IDSETI(3NCARG)

NAME
IDSETI - Provides a new integer value for a Bivar parameter.

SYNOPSIS
CALL IDSETI (PNAM,IVAL)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_idseti (char *pnam, int ival)

DESCRIPTION

PNAM
    (an input constant or variable of type CHARACTER) - The name of the parameter that you want to set. The character string can be of any length, but only the first two characters of it will be examined.

IVAL
    (an input expression of type INTEGER) - The integer value you select for the parameter. If the parameter is of type INTEGER, it will be given the value IVAL; if is is of type REAL, it will be given the value REAL(IVAL).

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

USAGE
This routine allows you to set the current value of Bivar parameters. For a complete list of parameters available in this utility, see the bivar_params man page.

ACCESS
To use IDSETI or c_idseti, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

MESSAGES
See the bivar man page for a description of all Bivar error messages and/or informational messages.

SEE ALSO
Online: bivar, bivar_params, idbvip, idsfft, idpltr, idgeti, idgetr, idsetr, ncarg_cbind

Hardcopy: NCAR Graphics Contouring and Mapping Tutorial; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.